=== debian/changelog ===
language-selector (0.1) breezy; urgency=low

  * data/language-selector.desktop.in:
    - updated desktop file translations
  * LanguageSelector/LanguageSelector.py:
    - queue a reload of gdm so that on the next login the newly installed
      languages are usable (ubuntu #16678)
  * gnome-language-selector:
    - use explicit python2.4 path

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  7 Oct 2005 14:25:43 +0200

language-selector (0.0+baz20050927) breezy; urgency=low

  * added po/get-iso-codes-i18n script that merges the languages/country
    translations from the iso-codes package
  * added README.i18n for the translators

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Sep 2005 18:21:45 +0200

language-selector (0.0+baz20050926) breezy; urgency=low

  * LanguageSelector/LanguageSelector.py:
    - get/check the global packagemanager lock
  * data/countries:
    - fix a Taiwan entry (ubuntu #16314)
  * set the apply button to insensitive if no language is selected
    or no changes to the system default are made (ubuntu #16270)
  * changed the string when the language changes have been applied
    to something more english (Ubuntu #15419)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 23 Sep 2005 16:21:49 +0200

language-selector (0.0+baz20050912) breezy; urgency=low

  * po/cs.po:
    - added Czech translation (thanks to Ondrej Sury) (ubuntu #15119)
  * po/pt_BR.po:
    - added Brasil translation (thanks to Evandro Fernandes Giovanini)
  * data/LanguageSelector.glade:
    - use stock apply, close now (ubuntu #15117)
  * LanguageSelector/LanguageSelector.py:
    - be more robust about wrong language/country codes (ubuntu #15116)
    - better support when only translation xor input support is 
      available (ubuntu #14893)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Sep 2005 13:04:42 +0200

language-selector (0.0+baz20050824) breezy; urgency=low

  * UI improvements (thanks to mpt for his review)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 Aug 2005 19:08:08 +0200

language-selector (0.0+baz20050823) breezy; urgency=low

  * data/LanguageSelector.glade:
    - improved the wording of the short summary
    - added a icon for the main window
  * new icon
  * always check if the language packs are actually installable
    before calling synpatic

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 23 Aug 2005 20:16:37 +0200

language-selector (0.0+baz20050822) breezy; urgency=low

  * removed ubuntu branding (ubuntu #13503)
  * give a brief description what language-selector does in the 
    main window

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 Aug 2005 13:42:55 +0200

language-selector (0.0+baz20050819.2) breezy; urgency=low

  * fix a bug when sometimes a non-utf8 locale is written

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Aug 2005 17:20:37 +0200

language-selector (0.0+baz20050819) breezy; urgency=low

  * check if the user has installed language-pack but not
    updated to the new language-{gnome,kde} yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 19 Aug 2005 11:26:36 +0200

language-selector (0.0+baz20050811) breezy; urgency=low

  * typo in source fix (thanks to seb128 for noticing)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Aug 2005 16:15:06 +0200

language-selector (0.0+baz20050808) breezy; urgency=low

  * make it work against the new python-apt API
  * ported to the new langpack structure

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  8 Aug 2005 11:15:27 +0200

language-selector (0.0+baz20050614) breezy; urgency=low

  * fix a bug in the Macedonia country data entry
  * support l10n now
  * added german translation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 14 Jun 2005 12:51:16 +0200

language-selector (0.0+baz20050609) breezy; urgency=low

  * depends on python-glade2 now (ubuntu #11675)
  * don't file if no /etc/enviroment is present (ubuntu #11676)
  * sort the list by language names (ubuntu #11677)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  9 Jun 2005 23:06:29 +0200

language-selector (0.0+baz20050531) breezy; urgency=low

  * Initial Release.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 May 2005 16:16:16 +0200
