=== debian/control ===
Source: language-selector
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), python, python-dev
Standards-Version: 3.6.1.1

Package: language-selector
Architecture: all
Depends: python, ${shlibs:Depends}, python2.4-gtk2, python2.4-glade2, python2.4-apt (>= 0.6.12), synaptic
Description: Language selector for ubuntu linux
 This package let you change and install language packs
 in ubuntu linux.
