=== debian/changelog ===
language-selector (0.1.20) dapper; urgency=low

  * updated the desktop file translations (for kde that
    has no gettext support for its desktop files)
  * LanguageSelector/qt/QtLanguageSelector.py:
    - don't explode if no locales are generated on the system 
      (Ubuntu: #43556)
  * fontconfig/zh_{TW,HK,SG}:
    - apply the same test-magic as in zh_CN (ubuntu: #44305)
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - added "-n" option to ignore the check for missing packages 
      for full language support (ubuntu: #37568)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 16 May 2006 19:00:44 +0200

language-selector (0.1.19) dapper; urgency=low

  * fix FTBFS because of missing intltool dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  2 May 2006 16:01:19 +0200

language-selector (0.1.18) dapper; urgency=low

  * LanguageSelector/LocaleInfo.py:
    - only return the region/counrty when more than one region exists
  * LanguageSelector/qt/QtLanguageSelector.ui:
    - renamed "ok", "cancel" -> "Apply,"close" (ubuntu: #37065)
  * fontconfig/zh_CN:
    - updated fontconfig magic (thanks to Jiahua Huang, ubuntu: 42549)
  * po/POTFILES.in: added missing files
  * data/LanguageSelector.glade: removed obsolete tooltip (ubuntu: 40823)
  * i18n fix (ubuntu #41978)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  2 May 2006 12:27:57 +0200

language-selector (0.1.17) dapper; urgency=low

  * fontconfig/ko_KR.po: 
    - updated to the latest version (thanks to the Korean language-team!)
      (ubuntu: #37410)
  * LanguageSelector/LangCache.py:
    - update the openoffice detection (ubuntu: 38717)
    - purge langpacks on delete

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Apr 2006 10:10:33 +0200

language-selector (0.1.16) dapper; urgency=low

  * LanguageSelector/LangCache.py: fix the detection for langpack-kde

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun,  2 Apr 2006 10:44:05 +0200

language-selector (0.1.15) dapper; urgency=low

  * fontconfig/ja_JP: updated to the latest version from Jun Kobayashi  
  * fontconfig-voodoo: added "--current" and minor fixes
  * language-selector-qt uses adept_batch now to install stuff
  * LanguageSelector/LanguageSelector.py: fix a bug in the fontconfig-voodoo
    setup
  * qt-language-selector desktop file fix a double entry (#36135)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Mar 2006 10:48:28 +0200

language-selector (0.1.14) dapper; urgency=low

  * reload kdm after langauges got installed
  * fix version of Replace for langauge-selector-common

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Mar 2006 10:35:28 +0100

language-selector (0.1.13) dapper; urgency=low

  * add a qt fontend 
  * build langauge-selector-common, language-selector-qt now
  * only show a single row for both langauge-pack and language-support
  * fix typo in ko_KR fontconfig voodoo file (ubuntu: #35817)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Mar 2006 14:48:05 +0100

language-selector (0.1.12) dapper; urgency=low

  * debian/dirs: remove bogus dir (ubuntu: #35673)
  * fix the import in fontconfig-voodoo to not throw exceptions
    when no X is available (ubuntu: #35481)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Mar 2006 10:19:07 +0100

language-selector (0.1.11) dapper; urgency=low

  * fontconfig/ko_KR: new version from the ubuntu-ko team (thanks!)
  * fontconfig/jp_JP: disable embedded bitmaps for japanese, thanks
    to Jun Kobayashi (ubuntu: #35567)
  * fontconfig/zh_SG: added new configuration (based on zh_CN)
  * fontconfig-voodoo: add more missing options 
    (--list, --set, --quiet, --auto, --force)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun, 19 Mar 2006 22:06:49 +0100

language-selector (0.1.10) dapper; urgency=low

  * po/fi.po: added Finnish translation (thanks to Timo Jyrinki)
  * do fontconfig-voodoo setup for CJK languages

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Mar 2006 11:03:17 +0000

language-selector (0.1.9) dapper; urgency=low

  * po/pt_BR.po: updated translation (thanks to
    Carlos Eduardo Pedroza Santiviago)
  * data/gnome-language-selector.desktop.in:
    - use X-Ubuntu-Gettext-Domain
  * LanguageSelector/LanguageSelector.py:
    - set synaptic progress windows as transient for language-selector

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Feb 2006 11:13:27 +0100

language-selector (0.1.8) dapper; urgency=low

  * use X-KDE-SubstituteUID=true in desktop file
  * typo fix
  * follow localechooser when writing LANGUAGE information (#26435)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  7 Feb 2006 23:38:42 +0100

language-selector (0.1.7) dapper; urgency=low

  * typos fixed (#29400)
  * don't close while the cache is read
  * be careful to not touch packages that have no candidateVersion (#6506)
  * register itself as a dialog (like the desktop preferences) (#25698)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  7 Feb 2006 10:12:36 +0100

language-selector (0.1.6) dapper; urgency=low

  * data/LanguageSelector.glade, LanguageSelector/LanguageSelector.py:
    - more HIG compliant by having "Apply, Cancel, Ok"
    - have a seperate progress window
    - wording improvments
    - add an information symbol next to the text
    (thanks to Sebasitan Heinlein, Ubuntu: #25203)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Jan 2006 11:45:40 +0100

language-selector (0.1.5) dapper; urgency=low

  * print a useful error message and exit if the apt cache is broken 
    on the system, re-read the apt cache after installing missing
    packages at startup (ubuntu #21131)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Dec 2005 12:29:28 +0100

language-selector (0.1.4) dapper; urgency=low

  * use gksu in desktop file to gain root and added X-KDE-SubstituteUID 
    (HideAdminTools spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  9 Dec 2005 17:14:37 +0100

language-selector (0.1.3) dapper; urgency=low


