=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
+PKG=language-selector
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
 
@@ -47,11 +47,11 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	#-$(MAKE) clean
 	./setup.py clean --all
 	find . -name "*.so" -exec rm {} \;
 	find . -name "*.o" -exec rm {} \;
 	find . -name "*.pyc" -exec rm {} \;
+	find . -name "*.desktop" -exec rm {} \;
 
 	dh_clean 
 
@@ -62,7 +62,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/language-selector.
-	./setup.py install --prefix=$(CURDIR)/debian/language-selector/usr
+	./setup.py install --prefix=$(CURDIR)/debian/tmp/usr
+	(cd po; intltool-update -p -g language-selector)
 
 
 # Build architecture-independent files here.
@@ -76,7 +77,9 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-#	dh_install
+	# the order of the dh_installs is important (i.e. the frontends
+	# must be done before the -common)
+	dh_install --sourcedir=debian/tmp 
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
@@ -101,9 +104,9 @@
 
 arch-build:
 	rm -rf debian/arch-build
-	mkdir -p debian/arch-build/language-selector-$(DEBVER)
-	baz inventory -s | xargs cp -a --parents --target=debian/arch-build/language-selector-$(DEBVER)
-	(cd debian/arch-build/language-selector-$(DEBVER); $(DEB_BUILD_PROG))
+	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
+	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
+	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))
 
 
 binary: binary-indep binary-arch
