## language-selector 0.1.20.1

=== debian/changelog ===
language-selector (0.1.20.1) dapper-updates; urgency=low

  * LanguageSelector/LangCache.py,
    LanguageSelector/gtk/GtkLanguageSelector.py:
    - make "kdelibs-data" the key-dependency for missng language-pack-kde 
      detection

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  3 Aug 2006 10:02:14 +0200
