=== debian/changelog ===
language-selector (0.1.30) edgy; urgency=low

  * LanguageSelector/LocaleInfo.py:
    - deal with missing LANGUAGE in /etc/environment and fall back
      to LANG then (lp: #49334)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Oct 2006 18:36:51 +0200

language-selector (0.1.29) edgy; urgency=low

  * fontconfig/zh_{CN,HK,SG,TW}:
    - check if the font has no bold typeface and if not 
      do synthetic emboldening (lp: #64294)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Oct 2006 14:36:39 +0200

language-selector (0.1.28) edgy; urgency=low

  * fontconfig/ko_KR.po:
    - updated to match font renaming for ttf-alee (lp: #64796)
  * LanguageSelector/LanguageSelector.py:
    - updated /etc/default/locale as well when setting a new
      language (lp: #64569)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  9 Oct 2006 14:36:58 +0200

language-selector (0.1.27) edgy; urgency=low

  * LanguageSelector/LangCache.py:
    - hide python-apt future warnings
  * more exact checking for missing langpacks (lp: #63034)
  * don't set a fontconfig symlink if we have no configuration
    and deal with newly added fontconfig fragments (lp: #62869)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  5 Oct 2006 15:38:17 +0200

language-selector (0.1.26) edgy; urgency=low

  * Add a ka_GE fontconfig fragment

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Thu, 28 Sep 2006 22:39:23 +0100

language-selector (0.1.25) edgy; urgency=low

  * debian/control:
    - added missing python-apt dependency (lp: #59773)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Sep 2006 13:34:26 +0200

language-selector (0.1.24) edgy; urgency=low

  [Raphael Pinson]
  * Add support for sword-language-pack-* packages in
    LanguageSelector/LangCache.py. 
  [Michael Vogt]
  * add DontShow/ShowOnlyIn lines to the desktop files to make sure
    that we don't display two language-selectors (lp: #55170)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 29 Aug 2006 09:43:48 +0200

language-selector (0.1.23) edgy; urgency=low

  * data/languagelist:
    - don't fallback from en_US to en_GB (lp: #10822)
    - added Bhutanese (lp: #56966)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 24 Aug 2006 15:01:50 +0200

language-selector (0.1.22) edgy; urgency=low

  * applied patches from danilo (at) kvota.net:
    - fix incorrect display if no country is given (#55475)
    - fix serbian entries (#55476)
    - iso-codes for translations of language and country names (#55483)
  * data/Makefile:
    - removed the generation of pot entries for the languages
  * debian/control:
    - depend on iso-codes for the translations
    - updated the python dependencies to reflect the python transition

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  7 Aug 2006 15:24:34 +0200

language-selector (0.1.21) edgy; urgency=low

  * fontconfig/zh_TW:
    - updated, thanks to Lu, Chao-Ming (Tetralet)
  * LanguageSelector/LangCache.py:
    - change the key-dependencies for kde, gnome to
      "kdelibs-data", "libgnome2-common" (thanks to Kamion)
  * fix code duplication (yeah!)
  * debian/control:
    - updated the python dependencies

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  3 Aug 2006 10:33:40 +0200
