=== debian/changelog ===
language-selector (0.2.6) feisty; urgency=low

  [Michael Vogt]
  * fix not installed completely alert (LP#78655)
  [Jonathan Riddell]
  * LanguageSelector/qt/QtLanguageSelectorGUI.py:
    - Fix encoding error in success norification dialogue
    - Fix error if input-all_ALL doesn't exist (LP#91329)
    - Remove some old debugging
  * LanguageSelector/gtk/GtkLanguageSelectorGUI.py:
    - Fix error if input-all_ALL doesn't exist
	
 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Mar 2007 14:06:47 +0100

language-selector (0.2.5) feisty; urgency=low

  * debian/control:
    - fix the dependencies of qt-langauge-selector
  * LanguageSelector/qt/QtLanguageSelectorGUI.py:
    - include in the archive (instead of auto-generating it
      on each build)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 23 Jan 2007 15:57:10 +0100

language-selector (0.2.4) feisty; urgency=low

  * fix python dependencies
  * fix GenericName (lp: #78935)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 Jan 2007 16:08:53 +0100

language-selector (0.2.3) feisty; urgency=low

  * debian/language-selector-common.postinst:
    - run #DEBHELPER# earlier (lp: #80238)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Jan 2007 14:22:28 +0100

language-selector (0.2.2) feisty; urgency=low

  * updated to the latest python policy (lp: #79634)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Jan 2007 10:14:11 +0100

language-selector (0.2.1) feisty; urgency=low

  * Implement https://blueprints.launchpad.net/distros/ubuntu/+spec/kubuntu-feisty-language-selector in qt-language-selector
   - ports to Qt 4
   - Splits into three modes, install, uninstall and select system default
   - Launched from KControl language module, so not shown in app menu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Dec 2006 11:38:24 +0000

language-selector (0.2.0) feisty; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py,
    - added support to globally switch on input method support 
      (lp: #34282)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Oct 2006 16:40:07 +0200
