=== debian/rules ===
--- 
+++ 
@@ -94,7 +94,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_python
+	dh_pycentral
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
