=== debian/changelog ===
language-selector (0.2.9) gutsy; urgency=low

  * fontconfig/zh_{CN,HK,SG,TW}:
    - move AR PL UMing TW, AR PL ShanHeiSun Uni and WenQuanYi Bitmap Song
      up in the fontconfig priority (thanks to Arne Goetje)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Oct 2007 16:17:04 +0200

language-selector (0.2.8) gutsy; urgency=low

  * fontconfig/*:
    - updated and unified 
  * fontconfig/common/CJK_aliases:
    - added CJK_aliases to match MS font names
  (thanks to Arne Goetje)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 Sep 2007 11:12:53 +0200

language-selector (0.2.7) gutsy; urgency=low

  * fontconfig/zh_CN:
    - updated based on the input of ZhengPeng Hou and
      Arne Goetje (thanks!)
  * fontconfig/ja_JP:
    - fix hinting, thanks to  Fumihito YOSHIDA
      (LP: #139738)
  * LanguageSelector/LocaleInfo.py:
    - fix crash in locale output parsing (LP: #139018)
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - do not fail if the system default language is unknown 
      (LP: #128168)
    - gray out complex charackter support if im-switch is
      not available (LP: #111311)
    - set reboot required flag when new packages got installed 
      (LP: #127356)
  * LanguageSelector/qt/QtLanguageSelector.py:
    - do not crash on broken cache (LP: #108238)
    - gray out complex charackter support if im-switch is
      not available (LP: #111311)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Sep 2007 12:47:36 +0200
