## language-selector 0.3.4

=== po/Makefile ===
--- 
+++ 
@@ -12,7 +12,10 @@
 	intltool-update -r $${f%.po}  -g language-selector ; \
 
 language-selector.pot:
+	intltool-extract --type=gettext/rfc822deb  ../data/incomplete-language-support-gnome.note.in
+	intltool-extract --type=gettext/rfc822deb  ../data/incomplete-language-support-qt.note.in
 	intltool-update -p -g language-selector
+	
 
 %.mo : %.po
 	mkdir -p mo/$(subst .po,,$<)/LC_MESSAGES/
