=== debian/changelog ===
language-selector (0.3.4) hardy; urgency=low

  * LanguageSelector/LangCache.py:
    - drop special case handling that is now handled via 
      language-support-translations-$lang (LP: #218588)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Apr 2008 14:39:39 +0200

language-selector (0.3.3) hardy; urgency=low

  [ Arne Goetje ]
  * added .note files for update-notifier do be displayed in 
    case the language-support is not complete
  
  [ Michael Vogt ]
  * make the .note files translateable
  * make the build more robust

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Apr 2008 18:23:41 +0200

language-selector (0.3.2) hardy; urgency=low

  [ Michael Vogt ]
  * LanguageSelector/qt/QtLanguageSelector.py:
    - fix another charackter encoding problem (LP: #203335)
    - fix warning dialog if we have broken packages
  
  [ Arne Goetje ]
  * fixes in the Japanese font configuration (LP: #202731)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 18 Mar 2008 11:07:17 +0100

language-selector (0.3.1) hardy; urgency=low

  [ Michale Vogt ]
  * LanguageSelector/gtk/GtkLanguageSelector.py
    - use absolute path when calling gksu (LP: #194166)
  * data/language-selector.desktop.in:
    - remove X-KDE-SubstituteUID
  * fix icon inconsistency (LP: #164316)
  * LanguageSelector/qt/QtLanguageSelector.py:
    - fix charackter encoding in UI (LP: #186157)
  * data/Language-selector.glade:
    - make the main wndow type "Normal" (LP: #148912)

  [ Arne Goetje ]
  * debian/rules: remove dh_link for locale specific fontconfig files
  * LanguageSelector/FontConfig.py: link all locale specific fontconfig files
    only when the locale is called. (LP: #199557)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Mar 2008 13:06:16 +0100

language-selector (0.3.0) hardy; urgency=low

  [ Michael Vogt ]
  * run gnome-language-selector as non-root by default
  * make the input method configuration a per-user setting
  * fix dialog default size

  [ Arne Goetje ]
  * split up the fontconfig configuration files according to recent fontconfig
    rules. Install all fontconfig files in /etc/fonts/conf.avail/ and link
    those which are needed to /etc/fonts/conf.d/ .
  * data/languages: split up the entries for Chinese (simplified) and Chinese
    (traditional) into Chinese (China), Chinese (Hong Kong), Chinese
    (Singapore) and Chinese (Taiwan), to reflect the different locales and
    dialects.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 06 Mar 2008 17:35:25 +0100

language-selector (0.2.10) hardy; urgency=low

  * debian/control:
    - add XS-Vcs-Bzr header
  * switch over to use the iso-codes xml files and fix i18n issues
  * remove no longer needed data/countries, data/languages

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Jan 2008 15:13:07 +0000
