=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5.0.38), python-dev, intltool, python-central (>= 0.5.6)
 XS-Python-Version: current
 Standards-Version: 3.7.2
+XS-Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/ubuntu/
 
 Package: language-selector
 Architecture: all
