=== debian/changelog ===
language-selector (0.3.4netbook1) netbook-common; urgency=low

  * 01_synaptic_breaks_in_italian.patch: replace apostrophe with accent grave 
    in transalted string passed to synaptic with --finish-str to avoid silent
    failure to install lang packs. (LP: #364159)
  * Also set the package up for quilt

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 24 Apr 2009 14:54:29 -0400
