=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.38), python-dev, intltool, python-central (>= 0.5.6)
+Build-Depends: debhelper (>= 5.0.38), python-dev, intltool, python-central (>= 0.5.6), quilt
 XS-Python-Version: current
 Standards-Version: 3.7.2
 XS-Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/ubuntu/
