=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/quilt/quilt.make
 
 PKG=language-selector
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
@@ -32,7 +34,7 @@
 
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: $(QUILT_STAMPFN) configure-stamp 
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -41,7 +43,7 @@
 
 	touch build-stamp
 
-clean: 
+clean: unpatch 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
