## language-selector 0.3.17

=== debian/changelog ===
language-selector (0.3.17) intrepid; urgency=low

  * LanguageSelector/LanguageSelector.py:
    - ignore "security.ubuntu.com" when checking if there are repositories
      that contain language-packages (LP: #135752)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Oct 2008 10:29:07 +0100

language-selector (0.3.16) intrepid; urgency=low

  [ Michael Vogt ]
  * LanguageSelector/LanguageSelector.py:
    - add verifyPackageLists() method that checks if there are
      actually packages available that are not on CD 
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - offer to update package list if no package information
      is available (LP: #135752, LP: #277526)
  * LanguageSelector/qt/QtLanguageSelector.py:
    - offer to update package list if no package information
      is available (just like in the gtk frontend)
  * data/LanguageSelector.glade:
    - hide the details by default

  [ Colin Watson ]
  * Rearrange fields in restart_session_required.note.in to avoid a broken
    Name field there as well (LP: #287573).

  [ Jonathan Riddell ]
  * LanguageSelector/qt/QtLanguageSelector.py:
    - imswitch should select scim-bridge, not scim

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Oct 2008 16:19:30 +0200

language-selector (0.3.15) intrepid; urgency=low

  * Rearrange fields in incomplete-language-support-*.note.in so that
    intltool-merge stops forgetting to newline-separate translations of the
    Name field (LP: #287046).
  * Use intltool-debian's version of intltool-merge to generate
    incomplete-language-support-*.note, since intltool fails to generate
    translated Description fields.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Oct 2008 18:16:29 +0100

language-selector (0.3.14) intrepid; urgency=low

  * Update translations from Launchpad (see LP #277526).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 Oct 2008 09:03:12 +0100

language-selector (0.3.13) intrepid; urgency=low

  [ Jonathan Riddell ]
  * QtLanguageSelector.py, fix unicode error

  [ David Gaarenstroom ]
  * Fix _ function in Qt frontend (LP: #279869).

  [ Colin Watson ]
  * Fix excessive capitalisation of "ubuntu" in e-mail addresses and URLs in
    debian/control.

  [ M. Vefa Bicakci ]
  * Fix handling of Unicode language names in Qt frontend (LP: #266971).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Oct 2008 10:47:37 +0100

language-selector (0.3.12) intrepid; urgency=low

  * Port verifyInstalledLangPacks to Qt frontend

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2008 00:19:44 +0100

language-selector (0.3.11) intrepid; urgency=low

  * Bugfix: pull extra translation packages when language-packs are going to
    be installed. (-gnome, -kde, etc.)

 -- Arne Goetje <arne@ubuntu.com>  Fri, 05 Sep 2008 11:46:34 +0800

language-selector (0.3.10) intrepid; urgency=low

  * Fix QtLanguageSelector.py for Arne's changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Sep 2008 22:48:51 +0100

language-selector (0.3.9) intrepid; urgency=low

  * The details checkboxes can only be available when a language is selected
    and the packages exists in the archive. (LP: #262764)

 -- Arne Goetje <arne@ubuntu.com>  Wed, 03 Sep 2008 16:03:55 +0800

language-selector (0.3.8) intrepid; urgency=low

  * Depend on install-package not adept

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Aug 2008 13:49:52 +0100

language-selector (0.3.7) intrepid; urgency=low

  * use update-notifier to display "restart session required" message
  * session restart is enough to apply "complex character support" (LP: #200197)
  * add a "details" section to gnome-language-selector to let users install
    only a subset of available laguage-support packages for a given language.
    (LP: #184028)
  * rewording in gnome-language-selector UI (LP: #236584)

 -- Arne Goetje <arne@ubuntu.com>  Wed, 27 Aug 2008 21:46:27 +0800

language-selector (0.3.6) intrepid; urgency=low

  * Use install-package instead of old adept_batch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Aug 2008 18:51:34 +0100

language-selector (0.3.5) intrepid; urgency=low

  * Port to pyKDE app
  * Fix upgrade hook for KDE frontend

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Aug 2008 22:49:35 +0100
