=== debian/control ===
Source: language-selector
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.38), python-dev, intltool, intltool-debian, python-central (>= 0.5.6)
XS-Python-Version: current
Standards-Version: 3.7.2
XS-Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/ubuntu/

Package: language-selector
Architecture: all
Depends: language-selector-common (= ${Source-Version}), ${shlibs:Depends}, ${python:Depends}, python-gtk2, python-glade2, python-apt (>= 0.6.12), synaptic
XB-Python-Version: ${python:Versions}
Description: Language selector for Ubuntu Linux
 This package let you change and install language packs
 in Ubuntu Linux.
 .
 This package contains the gtk frontend.

Package: language-selector-qt
Architecture: all
Depends: language-selector-common (= ${Source-Version}), ${shlibs:Depends}, ${python:Depends}, python-qt4, install-package, python-apt
Replaces: language-selector (<< 0.1.13)
XB-Python-Version: ${python:Versions}
Description: Language selector for Kubuntu Linux
 This package let you change and install language packs
 in Ubuntu Linux.
 . 
 This package contains the qt frontend.

Package: language-selector-common
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, iso-codes
Replaces: language-selector (<< 0.1.13)
XB-Python-Version: ${python:Versions}
Description: Language selector for Ubuntu Linux
 This package let you change and install language packs
 in Ubuntu Linux.
 . 
 This package contains the common part of language-selector
