## language-selector 0.4.2.2

=== debian/changelog ===
language-selector (0.4.2.2) jaunty; urgency=low

  * Final import of translations from Rosetta for NonLangPackFreeze

 -- Arne Goetje <arne@ubuntu.com>  Fri, 10 Apr 2009 09:35:11 +0800

language-selector (0.4.2.1) jaunty; urgency=low

  * LanguageSelector/LanguageSelector.py:
    - do not crash if no default language can be read

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Mar 2009 18:18:42 +0100

language-selector (0.4.2) jaunty; urgency=low

  * UI change: 
    - move the "Changes will take effect..." message down and rename
      it to "All changes will take effect..."
    - center the upper part of the main UI window

 -- Arne Goetje <arne@ubuntu.com>  Wed, 04 Mar 2009 00:33:34 +0800

language-selector (0.4.1) jaunty; urgency=low

  * debian/rules:
    - update for the new python policy
  * better key support in langauge treeview (LP: #276737),
    thanks to István Nyitrai
  * LanguageSelector/LocaleInfo.py:
    - fix crash (LP: #336425)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Mar 2009 17:22:23 +0100

language-selector (0.4.0) jaunty; urgency=low

  * gnome-language-selector: GUI overhaul (for details see: 
    https://wiki.ubuntu.com/JauntyLanguageSelectorImprovements )
  * allow for different language settings per user
  * for installed languages use the native language and country names in 
    the comboboxes (LP: #241317)
  * get rid of the reboot / session restart notification popup. This 
    information is now integrated into the main UI. (LP: #260380)

 -- Arne Goetje <arne@ubuntu.com>  Tue, 24 Feb 2009 01:40:14 +0800

language-selector (0.3.21) jaunty; urgency=low

  * suggest to install full language support instead of
    just basic translations (thanks to Timo Jyrinki)
    LP: #311228

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Feb 2009 17:22:55 +0100

language-selector (0.3.20) jaunty; urgency=low

  [ Michael Vogt ]
  * LanguageSelector/LangCache.py, LanguageSelector/LanguageSelector.py:
    - move verifyPackageLists into the cache and rename it
      to the havePackageLists property
  * LanguageSelector/LocaleInfo.py:
    - honor /etc/default/locale as well
  * LanguageSelector/gtk/GtkLanguageSelector.py,
    LanguageSelector/qt/QtLanguageSelector.py:
    - check if we have a language-pack for the given default language 
      (LP: #289165)
  * LanguageSelector/LanguageSelector.py:
    - move the check what language packs are missing into common 
      code
  * debian/rules:
    - remove arch-build target, bzr-buildpackage is the way to
      build it

  [ Colin Watson ]
  * Fix typo (availablity -> availability).

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Dec 2008 15:00:50 +0100
