## language-selector 0.4.2.3

=== data/Makefile ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	intltool-merge -d ../po $< $@
 
 %.note: %.note.in
-	intltool-merge --rfc822deb-style ../po $< $@
+	/usr/share/intltool-debian/intltool-merge --rfc822deb-style ../po $< $@
