=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-include /usr/share/quilt/quilt.make
 
 PKG=language-selector
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
@@ -34,7 +32,7 @@
 
 build: build-stamp
 
-build-stamp: $(QUILT_STAMPFN) configure-stamp 
+build-stamp: configure-stamp 
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -43,7 +41,7 @@
 
 	touch build-stamp
 
-clean: unpatch 
+clean: 
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
@@ -64,7 +62,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/language-selector.
-	./setup.py install --prefix=$(CURDIR)/debian/tmp/usr
+	./setup.py install --prefix=$(CURDIR)/debian/tmp/usr --install-layout=deb
 	(cd po; intltool-update -p -g language-selector)
 
 # Build architecture-independent files here.
@@ -105,12 +103,5 @@
 	dh_builddeb
 
 
-arch-build:
-	rm -rf debian/arch-build
-	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
-	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
-	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))
-
-
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
